CVE-2005-3543

2005-11-16T07:42:00
ID CVE-2005-3543
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:36:00

Description

SQL injection vulnerability in search.php in Phorum 5.0.0alpha through 5.0.20, when register_globals is enabled, allows remote attackers to execute arbitrary SQL commands via the forum_ids parameter.